/* When registration code or name does not match */
"RegistrationFailed" = "The registration information you have entered is not valid.  Please check that \"registered to\" and \"registration number\" are entered exactly as shown on your registration information.";

/* No comment provided by engineer. */
"A new beta version of %@ is available" = "%@の新しいβ版が入手できます。";

/* No comment provided by engineer. */
"A new version of %@ is available" = "%@の新しいバージョンが入手できます。";

"Go to Download Page" = "ダウンロードページを開く";

"Cancel" = "Cancel";

/* When registration number check fails */
"License number is not valid!" = "入力した登録番号は無効です。";

/* No comment provided by engineer. */
"No information about a new version is available!" = "新しいバージョンの情報がありません。";

/* No comment provided by engineer. */
"OK" = "OK";

/* When registration succeeded */
"Thank You" = "ご登録ありがとうございました";

/* Of File Juicer */
"You have the newest version!" = "現在お持ちのバージョンは最新です。";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag images\n here" = "ここに\n 画像をドラッグ";



/* When registration code or name does not match */
"Your entry is too long." = "入力が長すぎます。";

/* The menu item */
"Registration..." = "Registration...";

/* Toolbar */
"Zoom To Fit" = "ウインドウに合わせる";

/* Toolbar */
"Zoom Out" = "縮小";

/* Toolbar */
"Zoom In" = "拡大";

"Fisheye" = "魚眼補正";

"Focal Length" = "焦点距離";

"Crop" = "切り抜き";

"Geometry" = "画角設定";

"Adjust" = "調整";

"Align" = "配置";

"Scaling" = "拡大縮小";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "画像を複製";

"Match Exposures" = "露出度を合わせる";

/* saving the resulting image */
"Saving..." = "保存中...";

/* DoubleTake library folder */
"Choose" = "ファイルを選択";

/* images on import */
"Sorting..." = "並び替え中...";

/* This is an error message when opening saved .doubletake files. It is shown when the images which were used have been moved (in Finder) */
"Where is the image: %@ ?" = "次の画像はどこにありますか: %@ ?";

/* images on import */
"Rendering..." = "レンダリングしています...";

/* when saving */
"Compressing..." = "圧縮中...";

/* when saving */
"Writing..." = "保存中...";

/* IPTC info for image */
"Source:" = "元画像:";

/* IPTC info for image */
"IPTC Caption:" = "IPTC Caption:";

/* XMP info for image */
"URL:" = "URL:";

/* as seen in Finder */
"Spotlight Comments:" = "Spotlight コメント:";

/* For progress when saving large files */
"Rendering: %@" = "レンダリング中: %@";

/* an image */
"Move" = "移動";

/* an image */
"Rotate" = "回転";

/* saving */
"Cancelled" = "中止しました。";

/* saving */
"Cancelling..." = "中止中...";

"DoubleTake 2.0 requires Mac OS X 10.4" = "DoubleTake 2.0 の実行には Mac OS X 10.4 が必要です";

"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 の実行には Mac OS X 10.3.9 が必要です";

/* Poster Printing */
"Pages" = "ページ";

/* Poster Printing - one single page */
"Page" = "Page";

/* Poster Printing */
"Width & Height" = "Width & Height";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Save merged image into %@";